@media (max-width:900px){
  .wef3k3q .tjnvojqiqo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rg58taelsp79z{justify-content:flex-start}
  .bnsh9s6hvcv5vr9,.zofgfkk3,.encekxpwn,.vfh9mnz72b,.d5xp7o2nwpiyc{grid-template-columns:1fr!important}
  .zxr12h6jumnjfr{display:block!important;transform:none!important}
  .s633w24i7r3 .encekxpwn{grid-template-columns:1fr}
  .py4zzpx3k9 h2{font-size:34px}
}
@media (max-width:560px){
  .tjnvojqiqo{width:min(100% - 24px,1180px)}
  .bnsh9s6hvcv5vr9{padding:18px}
  .d8g6xxe{padding:6px 7px;font-size:13px}
  .gwqbtb7fo7m07,.zxr12h6jumnjfr,.dyzc3mhf9fhuk,.qbxb2zgjhl,.j9p4heprkkmsl,.j4gxg6ctvb9d{padding:16px}
}
